Taxonomy
Rename an instance project category
PATCH
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
categoryId*stringLength
1 <= length- body
name*stringLength
1 <= length <= 120Response for status 200
application/json- response
category*curl -X PATCH 'https://postbot.example/api/categories/string' \
-H 'Content-Type: application/json' \
-d '{
"name": "string"
}'Example Response
{
"category": {
"id": "string",
"name": "string",
"normalizedName": "string",
"state": "active",
"archivedAt": 0,
"createdAt": 0,
"updatedAt": 0
}
}